uuid: 464d808f-4424-4aa9-909e-fe581dd3d9cb
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: 25JEl_n0_Mi0qsnoWLVcWpvotra4FecaCBgr5jsIMqo
id: comment.indieweb_microformat
label: Microformat
description: ''
targetEntityType: comment
cache: true
